astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- VOTable XML handling (`astropy.io.votable`) »
- writeto

# writeto

`astropy.io.votable.table.``writeto`(table, file)

  Writes a `astropy.io.vo.VOTableFile` to a VOTABLE xml file.

  Parameters:

  table : `astropy.io.vo.VOTableFile` or `astropy.table.Table` instance.

  file : str or writable file-like object

  > Path or file object to write to